/* spanish language */
.span-lang .main-nav ul li a {font-size: 14px;}
.span-lang .main-nav ul li {padding: 22px 21px 22px 0px;}
.span-lang .right-section li {padding: 2px 14px 2px 5px;}
/* .span-lang .sub-nav li:last-child {padding:0;} */
.span-lang .footer-top-nav a {font-size:13px;}
.span-lang .entry-content .carousel-caption h2 {font-size:35px;}
.span-lang .carousel-caption > p {font-size:14px;}
.span-lang .main-nav li ul li {padding: 0 20px;}
.span-lang .right-section .site-font-size li {padding: 0;}
.span-lang  .main-nav li ul li.heading {width:37%;}
.span-lang .main-nav li ul li:nth-child(2),.span-lang .main-nav li ul li:nth-child(3), .span-lang .main-nav li ul li:nth-child(4) {padding: 46px 11px 0;}
.span-lang .card-block .col-item strong {font-size: 20px;}
.span-lang .sub-nav .menu-item-has-children > a::after {top: 5px;}
.span-lang #menu-item-9999999999 .sub-menu li:nth-child(1) {padding: 0 12px;}
.span-lang .right-section li ul.sub-menu {top:32px;}
.span-lang header .right-section::before {border-top: 100px solid #3d4695;}
/* German language */
.german-lang #menu-item-9999999999 .sub-menu li:nth-child(1) {padding: 0 12px;}
.german-lang .main-nav ul li a {font-size:14px;}
.german-lang .main-nav ul li {padding: 22px 20px 22px 0px;}
.german-lang .right-section li a {font-size: 12px;}
.german-lang .right-section li {padding: 12px 13px;}
.german-lang .sub-nav li:last-child {padding: 0 5px;}
.german-lang .logout a {font-size: 12px;}
.german-lang .main-nav li ul li {padding: 0 20px;}
.german-lang .right-section .site-font-size li {padding: 0;}
.german-lang  .main-nav li ul li.heading {width:37%;}
.german-lang .main-nav li ul li:nth-child(2),.german-lang .main-nav li ul li:nth-child(3), .german-lang .main-nav li ul li:nth-child(4) {padding: 46px 11px 0;}
/* French language */
.franch-lang .entry-content .carousel-caption h2 {font-size:25px;}
.franch-lang .carousel-caption > p {font-size:14px;}
.franch-lang .card-block .col-item {font-size:13px;}
.franch-lang  .card-block .col-item strong {font-size:16px;}
.franch-lang #menu-item-9999999999 .sub-menu li:nth-child(1) {padding: 0 12px;}
.franch-lang .main-nav ul li {padding: 22px 20px 22px 0px;}
.franch-lang .main-nav ul li a {font-size:13px;}
.franch-lang .footer-top-nav a {font-size:13px;}
.franch-lang .right-section li a {font-size:13px;}
.franch-lang .sub-nav li:last-child {padding: 7px 5px;}
.franch-lang .right-section li {padding: 12px 13px;}
.franch-lang .main-nav li ul li {padding: 0 20px;}
.franch-lang .right-section .site-font-size li {padding: 0;}
.franch-lang .main-nav li ul li.heading {width:37%;}
.franch-lang .main-nav li ul li:nth-child(2),.franch-lang .main-nav li ul li:nth-child(3), .franch-lang .main-nav li ul li:nth-child(4) {padding: 46px 11px 0;}
/* Arabic language */